Manifest-Version: 1.0
MIDlet-Name: EmergencyPhoneBook
MIDlet-1: EmergencyPhoneBook, /res/icon.png, com.softexdigital.PhoneBook.EmergencyPhoneBook
MicroEdition-Configuration: CLDC-1.1
MIDlet-Icon: /res/icon.png
MIDlet-Vendor: BenQ Mobile + Softex Digital
MIDlet-Permissions: javax.microedition.io.Connector.sms,javax.wireless.messaging.sms.send
MIDlet-Version: 2.0.4
MicroEdition-Profile: MIDP-2.0
MIDlet-Description: Emergency Phone Book LG3
